
QGIS Application - Bug report #15585

Where can I find binaries of current stable version for OS X?

2016-09-20 01:48 AM - Michal Jurewicz

Status: Rejected

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23509

Description

I noticed that for long time there is no update binaries for stable versions of  QGIS for OS X. Official site link to kyngchaos, where is only

2.14.3 version but what with new versions? Is there any possibility to download binaries of new stable version (not master)?

History

#1 - 2017-04-27 06:12 AM - Alexander Bruy

- Resolution set to invalid

- Operating System deleted (OS X)

- Status changed from Open to Rejected

Such questions should be asked in the mailing list or IRC/Gitter. Redmine used for bugreports and feature requests.

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
